[Rainmeter]
Author=andy2908
Update=1000


[Metadata]
Name=Uptime S
Description=This Rainmeter skin shows your Uptime in this format: Days, Hours, Minutes. | Before loading the skin please read "Readme.txt" file located in "My Documents\Rainmeter\Skins\Uptime S\". | To be notified when I release new skin updates please watch my deviantART profile: sorinu266.deviantart.com.
Version=1.1
Tags=uptime s | uptime | sorinu266 | stats | system | glass | black | white
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0
Preview="#SKINSPATH#\Uptime S\Uptime S preview.jpg"


; ========== START - Measures ==========

[MeasureUptimeDay]
Measure=UpTime
Format="%4!02i!"

[MeasureUptimeHour]
Measure=UpTime
Format="%3!02i!"

[MeasureUptimeMinute]
Measure=UpTime
Format="%2!02i!"

; ========== END - Measures ==========


; ========== START - Meters ==========

[MeterUptimeDesign]
Meter=IMAGE
ImageName=#CURRENTPATH#\Images\uptime_s.png
X=0
Y=0

[MeterUptimeDay]
Meter=String
MeasureName=MeasureUptimeDay
X=52
Y=78
FontSize=18
FontColor=70,130,180
FontFace=Dungeon
AntiAlias=1

[MeterUptimeHour]
Meter=String
MeasureName=MeasureUptimeHour
X=199
Y=78
FontSize=18
FontColor=70,130,180
FontFace=Dungeon
AntiAlias=1

[MeterUptimeMinute]
Meter=String
MeasureName=MeasureUptimeMinute
X=349
Y=78
FontSize=18
FontColor=70,130,180
FontFace=Dungeon
AntiAlias=1

; ========== END - Meters ==========